#references {
/* 	padding-top: 165px; */
}

.references_wrapper {
/* 	width: 70%; */
	width: 70%;
	margin: auto;
	text-align: left;
/* 	padding-top: 106px; */
/* 	list-style-type: none; */
}

.refernces_title {
	font-size: 2em;
	width: 100%;
	float: left;
	padding-top: 20px;
	text-align: center;
	padding: 40px 0;
	display: none;
}

.references_movies {
	width: 100%;
/* 	float: right; */
}

#references img {
	height: auto;
	position: relative;
	display: block;
	max-width: 100%;
	padding: 0;
	box-shadow: 0px 0px 0px 0px black;
}

#references a {
	display: inline-block;
	width: 14.25%;
	margin: 0;
	padding: 0;
	margin-right: -5px;
	margin-top: -7px;
	overflow: show;
}

#references img {
	overflow: hidden;
}

#references img:hover {
	box-shadow: 0px 0px 15px 0px #6b6b6b;
	overflow: show;
}

.companies_wrapper {
	width: 70%;
	margin: auto;
/* 	display: block; */
}

.companies {
	width: 70%;
	margin: auto;
	padding-top: 35px;
/* 	display: flex; */
	display: none;
	flex-wrap: wrap;
	list-style-type: none;
}

.companies li {
	flex: 0 1 30%;
	line-height: 100px;
	height: 100px;
/* 	border: 1px black solid; */
	padding: 40px 0px;
}

.companies img {
	vertical-align: middle;
/* 	max-width: 40%; */
	height: 100%;
	width: auto;
}

.movie-reference {
	max-width: 16.6%;
	height: auto;
/* 	position: relative; */
/* 	clear: none; */
	float: left;
	box-shadow: 0px 0px 0px 0px black;
}

.movie-reference:hover {
	box-shadow: 0 0 25px 0px #565656;
	-webkit-transition-duration: 3s ease-in;
}

@media screen and (max-width: 1200px){
	#references {
		width: 100%;
	}

	#references a {
		width: 16.6%;
	}
	
	.references_wrapper {
		width: 100%;
		margin: auto;
		text-align: left;
	}
}

@media screen and (max-width: 600px){
	#references {
		width: 100%;
	}

	#references a {
		width: 20%;
	}		
}